{
    "name": "Wood Chopping",
    "icon": "minecraft:planks",
    "category": "gettingstarted",
    "sortnum": 50,
    "pages": [
        {
            "type": "text",
            "title": "Wood Chopping",
            "text": "Any axe can be used to chop wood into smaller parts. It is not very effective, and it is even less effective with a flint hatchet. $(p)Place a log on a solid surface (not a wooden one) and right click. After a few tries, the log will break into planks. $(p)You can also chop planks into sticks."
        },
        {
            "type": "text",
            "text": "entry_page_chopping_page_02"
        }
    ]
}